FcPatternRemove(3) |  | FcPatternRemove(3)

# NAME

FcPatternRemove - Remove one object of the specified type from the pattern

# SYNOPSIS

#include <fontconfig.h>
FcBool FcPatternRemove(FcPattern *p);
(const char *object);
(int id);
.fi

# DESCRIPTION

Removes the value associated with the property `object' at position `id', returning whether the property existed and had a value at that position or not.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |